[song]
name = Bokuni Kanojyoga Dekitanda
artist = Shishamo
album = Shishamo
genre = J-Rock
year = 2013
song_length = 189911
charter = John Titor
diff_guitar = 2
diff_drums = 3
preview_start_time = 45190
icon = csc
album_track = 1
loading_phrase = Shishamo is a 3-piece all female rock band. The bands drummer/leader Misaki Yoshikawa, identifies as lesbian and the songs title "Bokuni Kanojyoga Dekitanda" translates to "I Got A Girlfriend."
